/* --------------------------------------------
	КОММЕНТАРИИ
-------------------------------------------- */

/* Блок с комментариями */
.comments-header { margin-bottom: 16px; position: relative; overflow:hidden }
.comments-header h3 { font-size: 18px; float:left; font-family: Verdana, sans-serif; margin-bottom: 3px; }
.comments-header .subscribe { float:left; padding:4px 0px 0px 30px; font-size: 11px; color: #7b848d; }
.comments-header .subscribe input { top: 2px; }

.comments { margin-bottom: 30px; padding-left:30px }

.comment-wrapper { position: relative; }
.comment-wrapper .comment-wrapper { padding-left: 40px; }

.comment-preview { padding: 5px 10px 6px; margin-bottom: 10px; background: #fafafa; border: 1px solid #eee; border-radius: 3px; }
.comment-preview { font-size: 13px; line-height: 18px; }


/* Комментарий */
.comment { min-height: 48px; margin-bottom: 10px; padding: 10px 50px 0 0px; position: relative; }
.comment .deleted { padding: 5px 10px; color: #777; background: #f4f4f4; }
.comment .comment-avatar { position: absolute; top: 10px; left: 0; width: 30px; height: 30px; }
.comment .folding { width: 13px; height: 13px; position: absolute; top: 23px; left: -23px; background: url(../images/icons-synio.png) 0 -94px no-repeat; cursor: pointer; }
.comment .folding.folded { background-position: -13px -94px; }


/* Стили для списка комментариев на странице http://ваш_сайт/comments/ */
.comments.comment-list { padding-left:0px;  }
.comments.comment-list .path { padding-bottom: 3px; font-size: 11px; font-weight: bold; color: #aaa; }
.comments.comment-list .path .blog-name { color: #999; }
.comments.comment-list .path .comments-total { color: #78C658; background: url(../images/comment-total.gif) no-repeat 0 4px; padding-left: 10px; margin-left: 10px; font-weight: normal; text-decoration: none; }
.comments.comment-list .comment { margin-left:-25px; background:none}
.comments.comment-list .vote { position: absolute; top: 36px; right: 0; width: 50px; height: 30px; }



/* Типы комментариев
 *
 * deleted 	- 	удаленный комментарий
 * self 	- 	ваш комментарий
 * new 		- 	новый, непрочитанный комментарий
 * current 	- 	активный комментарий, который выделяется при исползование кнопки обновления в тулбаре
 *
 */

/* Comment Types */
.comments .comment .content { background: #f6f6f6; } /* default background of comment */

.comment .content .bb { height: 16px; background: url(../images/comment-bb.gif) repeat-x; margin-left: 35px; }
.comment .content .bl { height: 16px; background: url(../images/comment-bl.gif) no-repeat left bottom; }
.comment .content .br { height: 16px; background: url(../images/comment-br.gif) no-repeat right bottom; }
                                                                    
.comment.comment-deleted 	.content 		{ background: #c5c5c5; border-color: #C8A8A8; }
.comment.comment-self		.content		{ background: #e6e6e6  }
.comment.comment-new 		.content		{ background: #fffacf }
.comment.comment-current 	.content		{ background: #cdf5a6 }
.comment.comment-bad 		.content		{ opacity: 0.3; filter: alpha(opacity=30); }
.comment.comment-bad:hover 	.content		{ opacity: 1; filter: alpha(opacity=100); }

.ls-user-role-not-admin .comment.comment-deleted 	{ padding: 10px 15px; min-height: 0; background: #f7f7f7; color: #888; }

/* Info Block */
.comment .info { font-size: 11px; line-height: 14px; margin-left: 14px; margin-bottom: 30px; overflow: hidden; zoom: 1; margin-left:-3px }
.comment .info p { font-size: 10px; }
.comment .info p a.author { font-size: 11px; font-weight: bold; color: #d30909; text-decoration: none; }
.comment .info p a.author:hover { color: #d33939; }
.comment .info img.avatar { float: left; margin: 3px 7px 0 0; *margin: 2px 7px 0 0; width:24px;}

.comment .info ul li { float: left; font-size: 10px; margin-right: 10px; }
.comment .info ul li.date { color: #999; font-size: 10px; padding-right: 20px; }
.comment .info a.imglink { display: block; width: 14px; height: 12px; text-decoration: none; position: relative; top: 3px; }
.comment .info ul li.goto-comment-parent a { text-decoration: none; border-bottom: 1px dotted #79B1D4; font-family: tahoma;}
.comment .info ul li.goto-comment-child a { text-decoration: none; border-bottom: 1px dotted #79B1D4; font-family: tahoma;}
.comment .info a.link { background: url(../images/icons.gif) no-repeat scroll -0px -229px; }
.comment .info a.link:hover { background: url(../images/icons.gif) no-repeat scroll -14px -229px; }

.comment .info li.comment-favourite .favourite { background: url(../images/icons.gif) no-repeat scroll -40px -40px; width: 10px; height:8px;margin-top:4px; display: block; outline-style:none;}
.comment .info li.comment-favourite .favourite:hover { background: url(../images/icons.gif) no-repeat scroll -50px -40px; }
.comment .info li.comment-favourite .favourite.active { background: url(../images/icons.gif) no-repeat scroll -50px -40px; }

.comment .info a.off { color: #999; }
.comment .info a.repair { color: #4CCC1B; }
.comment .info a.delete { color: #f00; }

.comment .comment-topic { font-size: 11px; color: #999; padding-bottom: 3px; padding-left: 2px; }
.comment .comment-topic a { font-weight: bold; }
.comment .comment-topic a.comment-blog { color: #999; }
.comment .comment-topic a.comment-total { background: url(../images/comment-total.gif) no-repeat 0 4px; padding-left: 10px; margin-left: 10px; text-decoration: none; font-weight: normal; color: #78c658; }

.comment .comment-info li.goto-comment-child { display: none; }

/* Voting */
.comment .voting { height:30px; overflow:hidden; position:absolute; right:5px; top:14px; width:40px; z-index:100; }
.comment .voting .vote-up { cursor:pointer; width: 9px; height: 12px; display: block; overflow: hidden; background: url(../images/comment-voting.gif) no-repeat scroll 0px 0px; }
.comment .voting .vote-down { cursor:pointer; width: 9px; height: 12px; display: block; position: relative; top: 5px; overflow: hidden; background: url(../images/comment-voting.gif) no-repeat scroll -10px 0px; }
.comment .voting .vote-count {  position: absolute; top: 5px; color:#D33939; left:14px; }
.comment .voting .vote-up:hover { background: url(../images/comment-voting.gif) no-repeat scroll -40px 0px; }
.comment .voting .vote-down:hover { background: url(../images/comment-voting.gif) no-repeat scroll -70px 0px; }

.comment .voting.voted-up .vote-up { width: 9px; height: 12px; display: block; overflow: hidden; background: url(../images/comment-voting.gif) no-repeat scroll -40px 0px; }
.comment .voting.voted-down .vote-down { width: 9px; height: 12px; display: block; overflow: hidden; background: url(../images/comment-voting.gif) no-repeat scroll -70px 0px; }

.comment .voting.voted .vote-up,
.comment .voting.voted .vote-down { cursor:default; }

.comment .voting.vote-down .vote-up:hover {background: url(../images/comment-voting.gif) no-repeat scroll 0px 0px; }
.comment .voting.vote-up .vote-down:hover {background: url(../images/comment-voting.gif) no-repeat scroll -10px 0px; }

/* Content */
.comment .content .text { padding: 12px 25px 5px 10px; overflow: hidden; zoom: 1; }
.comment .content blockquote { background: #fff; border-color: #ccc; padding: 5px 10px; margin-bottom: 5px; }

/* Actions */
.comment .comment-actions li { display: inline; margin-right: 10px; }


/* Форма комментирования */
.reply-header { font-size: 20px; line-height: 1.3em; margin-bottom: 15px; padding-left:30px; }
.reply-header h4 { border:0px; text-decoration:underline }

.comment-preview { padding: 5px 10px 6px; margin-bottom: 10px; background: #fafafa; border: 1px solid #eee; border-radius: 3px; font-size: 13px; line-height: 1.6em; }

.reply { padding:3px; border-radius: 5px; margin-left:24px }
.reply textarea { height: 100px; margin-bottom:10px }
.reply textarea.loader { background: #f7f7f7 url(../images/loader.gif) no-repeat center;}

.reply .mceEditor { display: block; margin-bottom: 10px; }

.wall-submit.wall-submit-reply.wall-submit-comment { -webkit-box-shadow: none; box-shadow: none; margin-top: 0; margin-bottom: 50px; }
.wall-submit.wall-submit-reply.wall-submit-comment:after { display: none; }